.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fdb7900b-fbca-8846-8818-3274edce40f9 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdb7900b-fbca-8846-8818-3274edce40f9) !important;
}
.lfr-layout-structure-item-4ee1eb60-539a-590c-c9eb-6175b99bc2bc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da09cb-ce7b-8c25-cfcd-91b3ae2c4dbb {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2da09cb-ce7b-8c25-cfcd-91b3ae2c4dbb) !important;
}
.lfr-layout-structure-item-ec8c9b93-661b-4377-469d-208b81882ccb {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec8c9b93-661b-4377-469d-208b81882ccb) !important;
}
.lfr-layout-structure-item-ce85f0d1-6b0b-9e56-c3b0-ae4ec28fe05b {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce85f0d1-6b0b-9e56-c3b0-ae4ec28fe05b) !important;
}
.lfr-layout-structure-item-e0b2329b-5fe7-dcc5-c605-1cf008cb2c63 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0b2329b-5fe7-dcc5-c605-1cf008cb2c63) !important;
}
